.media.news_media{
	min-height: 80px!important;
}
.menu-item{
	font-family: 'robotoregular';
	font-size: 15px;
    font-weight: bold;
    padding: 20px 13px;
    color: #1f1f1f;
}
.swiper-button-prev{
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffe512'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next{
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffe512'%2F%3E%3C%2Fsvg%3E");
}

.topbar p, .topbar ul.breadcrumb_top li a, .topbar ul.breadcrumb_top > li + li::before, .topbar.dark p, .topbar.dark ul.breadcrumb_top li a, .topbar.dark ul.breadcrumb_top > li + li::before {
	color: #000;
	font-weight: bold;
}

.menu-item.active > a {
	color: #ffd119;
}
.swiper-container {
	width: 90%;
	height: 100%;
	margin-top: 20px;
  }


.swiper-slide {
	width: 100%;
  	height: 100%;
	text-align: center;
  
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
  }

.swiper-button-next, .swiper-button-prev{
	background-size: 18px 27px;
}
#login .profile-login .lost-pass {
	border-bottom: 1px solid #000;
    color: #000;
}
.btn-slide{
	background: #fff;
}
.invalid-feedback{
	float: left;
	background: #e74c3c;
	padding: 2px;
	margin-top: 5px;
	border-radius: 5px;
	color: #fff;
	font-weight: 400!important;
	font-size: small;
}
/* .swiper-container .swiper-wrapper {
	width:20000px;
  } */